/*
/*=================================*/
/*Responsive for all demos together*/
/*=================================*/

@media (max-width: 992px) {
	/*barbar header strtd*/
	.barbar-header .right-menu-header {
		width: auto;
		padding: 14px 0px;
		float: right;
	}
	.barbar-header .header-logo {
	    display: inline-block;
	}
	.barbar-header .barbar-nav-main {
		display: inline-block;
	}
	/*barbar header ended*/
}
@media (max-width: 767px) {
	.ls-l.watcht4 {
		width: 220px;
		overflow: hidden;
	}
	.watcht4 br {
		display: block !important;
	}
	.ls-l .ls-l.ls-preloaded:nth-child(2) {
		/* display: block !important; */
	}
	.watcht1 {
		letter-spacing: 1px !important;
	}
	.watcht1, .watcht3 {
		left: 12px !important;
	}
	.food-banner-section.watch-banner-section-wrap .watch-banner-content p {
		color: #fff;
	}
	.watch-variation-holder .col-md-4.col-sm-4 img {
		width: auto;
		max-width: auto;
	}
	.specification-tabber .load-tabs li {
	    display: block;
	    margin-right: 0px;
	}
	.c-header__controls {
		left: 0px;
		text-align: left;
		width: 130px;
	}
	.c-header__cart {
		text-align: center;
	}
	.home3-v2 .page-scroll .navbar-toggle,
	.index3-navbar .page-scroll .navbar-toggle {
	    padding: 5px;
	}
	.ls-slide.ls-animating  br {
		display: block !important;
	}
	/*skin-food started*/
	.ls-wp-container.ls-container.ls-v5 .ls-l.layercentered p {
		letter-spacing: 0px;
	}
	.ls-wp-container.ls-container.ls-v5 .ls-l.ls-preloaded:last-child {
		top: 240px !important;
		left: auto !Important;
		right: 10px;
	}
	.bye-skinfood {
		top: auto;
		bottom: -50%;
	}
	.food-var .col-md-4.col-sm-4 {
		margin-top: 100px;
	}  
	.food-var .col-md-4.col-sm-4:hover .bye-skinfood {
		z-index: 1;
		opacity: 1;
		visibility: visible;
	}
	.by-pack-new {
		margin-bottom: 40px;
		text-align: center;
	}
	/*skin-food ended*/
	
	/*barber started*/
	.barbar-header .homev2-top-bar {
		text-align: right !important;
	}
	/*barber ended*/
	#imagemapper1-wrapper #imapper1-pin1-wrapper img,
	#imagemapper1-wrapper #imapper1-pin2-wrapper img,
	#imagemapper1-wrapper #imapper1-pin3-wrapper img,
	.imagemapper-wrapper#imagemapper1-wrapper img {
		width: auto;
	}
	.kidzy-header .navbar .navigation ul {
		left: 20%;
	}
}
@media (max-width: 667px) {
	/*skin-food started*/
	.ls-wp-container.ls-container.ls-v5 .ls-l.ls-preloaded {
	}
	.ls-wp-container.ls-container.ls-v5 .ls-l.ls-preloaded:nth-last-child(2),
	.ls-wp-container.ls-container.ls-v5 .ls-l.ls-preloaded:last-child {
		display: none;
	}
	.ls-wp-container.ls-container.ls-v5 .ls-gpuhack,
	.ls-wp-container.ls-container.ls-slide.ls-animating .ls-bg.ls-preloaded {
		height: 200px !important;
		overflow: hidden !important;
	}
	/*skin-food ended*/
	/*barber started*/
	.posi {
		border-left: 0px;
		border-right: 0px;
	}
	.posi a.logo-branding {
		padding-left: 0px;
	}
	.barber-recent-product .grid-item.barber-view .home2-product-outer {
		padding-left: 15px;
		padding-right: 15px;
	}
	.teammembers .team-member img {
		width: auto;
		margin-bottom: 20px;
	}
	.barbar-header .cataloge-electronics {
		padding-left: 15px;
	}
	.barbar-header .cataloge-electronics  .catalog-ordering {
		height: auto;
		line-height: normal;
	}
	.barbar-header .cataloge-electronics  .catalog-ordering .woocommerce-result-count {
		width: 100%;
		line-height: 27px;
		margin: 0px;
	}
	.cont-barber .product_list_widget li {
		display: inline-block;
	}
	.content-kidzy .con-kidzy {
		padding-left: 20px;
	}
	/*jewelia started*/
		/*jewelia started*/
		.header1 .logo-branding img {
			margin: 0 auto;
			width: auto;
		}
		.header1 .navigation {
			top: 127px;
		}
	/*jewelia ended*/
	/*jewelia ended*/
	/*for all ctagory show*/
	.catagory-show {
		display: block !important;
	}
	.default-layout .load-tabs,
	.purssy-mode .centered-layout .load-tabs {
		display: none;
	}
	/*for all ctagory show*/
	.kidzy-header #home2-navbar {
		border: 0px !important;
	}
	.kidzy-header .kidzy-nav-main {
		width: auto;
		right: 0px;
	}
	.kidzy-tab-titles .load-tabs {
		display: none;
	}
	.kidzy-footer .footer-list-items .sidebar-widgets-title:after {
	    content: "" !Important;
	}
	.con-kidzy #woocommerce_products-3 .sidebar-widgets-title:after {
	    content: "" !Important;
	}
	.con-kidzy #woof_widget-3 .sidebar-widgets-title:after {
	    top: 0px;
		right: 23px;
	}
}
@media (max-width: 360px) {
	/*jewelia strted*/
	.header1 #home2-navbar .navbar-collapse.collapse {
		background: #0065fd;
	    padding-top: 20px;
		padding-bottom: 20px;
		overflow: visible;
	}
	/*jw slider */
	#jewelia-slide2 .ls-l:last-child {
		display: none !important;
	}
	#jewelia-slide2 h1.ls-l,
	#jewelia-slide2 h2.ls-l,
	#jewelia-slide2 a.ls-l:last-child {
		left: 20px !important;
	}
	#jewelia-slide2 .slide-btn {
		left: 20px !important;
	}
	#jewelia-slide1  a.ls-l:last-child {
		display: none !important;
	}
	#jewelia-slide1  a.ls-l:first-child {
		display: none !important;
	}
	/*jewelia ended*/
	.watch-features-section {
		padding-top: 0px;
	}
	.watch-features-section .watch-feature-image {
		margin-top: 0px;
	}
	.watch-variation-holder .col-md-4.col-sm-4 {
		padding-bottom: 25px;
	}
	.specification-tabber-wrapper .vc_column_container:last-of-type {
	    padding: 70px 5px 0px 5px;
	}
	.watcht1, .watcht2, .watcht3  {
		display: none;
	}
	.home3-v2 .navbar-nav li {
		width: 100%;
		text-align: center;
	}
	.index3-navbar .navbar-nav li {
		width: 100%;
	}
	.c-header__cart {
		padding: 0px;
	}
	.c-header__cart:after {
		margin-top: 15px;
	}
	.c-header__controls {
		height: 50px;
		text-align: center;
		line-height: 50px;
	}
	/* .ls-slide.ls-animating img.ls-l.ls-preloaded:nth-last-child(-n+2) */
	.ls-l.watcht4 {
		display: none;
	}
	.ls-slide.ls-animating img.ls-l.ls-preloaded:last-child,
	.ls-slide.ls-animating img.ls-l.ls-preloaded:nth-last-child(2),
	.ls-slide.ls-animating img.ls-l.ls-preloaded:nth-last-child(3),
	.ls-slide.ls-animating img.ls-l.ls-preloaded:nth-last-child(4){
		display: none;
	}
	.ls-slide.ls-animating  br {
		display: none !important;
	}
	.ls-slide.ls-animating h1.ls-l {
		font-size:14px !important;
		
		
		height: auto;
		line-height: normal !important;
		left: 9px !important;
	}
	.ls-slide.ls-animating p.ls-l {
		width: 300px !important;
		clear: both;
		overflow: hidden;
		letter-spacing: 2px !important;
		text-align: center;
		font-size: 9px !important;
		line-height: 20px !important;
	    left: 9px !important;
	}
	.slider_btn.ls-preloaded {
		font-size: 16px !Important;
		padding: 10px !important;
	}
	.ls-slide.ls-animating img.ls-l.ls-preloaded {
		/* top: 25% !important; */
	}
	/* .ls-slide.ls-animating img.ls-l.ls-preloaded {
		top: 25%;
	} */
	/*skin-food started*/
	.ls-wp-container.ls-container.ls-v5 .ls-slide.ls-animating br {
		display: block !important;
	}
	.home4-sociials .home4-sociials-wrapper {
		text-align: center;
	}
	.home4-sociials .home4-sociials-wrapper span {
		display: block;
	}
	.index3-navbar.top-nav-collapse .page-scroll .navbar-toggle {
		padding: 6px;
		margin-top: 15px;
	}
	.top-nav-collapse.index3-navbar .navbar-nav li {
	    width: 100%;
	}
	.bye-skinfood {
		bottom: -70%;
	}
	body .vc_custom_1476958371348.img-responsive {
		margin-top: 0px !important;
	}
	body .vc_custom_1476800174400, body .vc_custom_1476800193854 {
		padding-left: 10px;
		padding-right: 10px;	
	}
	/*skin-food ended*/
	/*barbar started*/
	.barbar-header .drop-tog.open .dropdown-menu {
		right: -46px;
	}
	.barberstyle .cat-style3-image-wrapper.featured_categories {
		min-height: auto;
	}
	.cont-barber .product_list_widget li {
	    display: block;
		text-align: center;
	}
	.cont-barber .product_list_widget li a img {
	    float: none !important;
	}
	.barber-quickview .product-images-con .slick-track .slick-slide {
		height: auto !important;
	}
	.barber-quickview .product-images-con .slick-track .slick-slide  img {
		height: auto !important;
	}
	.barber-quickview .product-images-wrapper .product_images .slick-dots {
		margin-top: -50px;
	}
	.barber-detaill .product-images-wrapper .product_images .slick-dots li {
		width: 90px;
		height: 90px;
	}
	.barber-tabs .woocommerce-tabs .load-tabs .tabs-desc {
		width: 100% !important;
		margin-bottom: 10px !important;
	}
	.barber-area .related-products-title {
		height: 100%;
		width: 100%;
		padding: 10px 0px;
	}
	.barber-area .related-products-title h3 {
		display: block;
	}
	.barber-detaill .sharing ul {
		margin-left: 10px;
	}
	.barbar-header .catalog-ordering .btn-default {
		width: 150px !important;
		line-height: normal;
		height: auto;
	}
	.barbar-header .catalog-ordering .btn-default .filter-option.pull-left {
		text-align: left;
	}
	#barber_pro p,
	#barber_pro a,
	#barber_pro h1 {
		left: 50px !important;
	}
	#barber_pro h1 { 
		letter-spacing: 1px !Important;
	}
	/*barbar ended*/
	/*electronics started*/
	.electronics-header .search-frm-crt .home2-cart {
		left: 0px;
		right: 0px;
	}
	.electronics-header .search-frm-crt #search_collpse {
		display: none !important;
	}
	.electronics-header .catagory-menu {
		display: none;
	}
	.banner-top-electronics .dis-banner h1 {
		top: 15px !important;
	}
	.electronics-header .home2-cart .minicart {
		right: 32px;
	}
	.elec-led, .elec-back {
		display: none;
	}
	.banner-top-electronics .banner-background p {
		width: 50%;
	} 
	.electronics-tabs #woo_tabs {
		margin-bottom: 0px;
	}
	/*electronics ended*/
	/*kidzy started*/
	.kidzy-header .kidzy-nav-main .navigation .navbar.plain {
		display: inline-block;
		float: right;
	}
	.content-kidzy .catalog-ordering {
		text-align: center;
	}
	.content-kidzy .tip-top-bar .woocommerce-result-count {
		width: 100%;
	}
	.content-kidzy .tip-top-bar .woocommerce-ordering {
		width: 100%;
		text-align: center;
	}
	/*kidzy ended*/
	/*rummers strted*/ 
	.special-product-element .owl-nav {
		width: 100%;
	}
	.special-product-element .owl-nav .owl-prev,
	.special-product-element .owl-nav .owl-next {
		left: 140px;
	}
	.special-product-element .owl-carousel .owl-dots {
		left: 140px;
	}
	.newsletter_style2 #home-newletter-form label {
		text-align: center;
	}
	.product_infos.product-info .size-guide .size-popup .size-inner-popup {
		width: 100%;
		left: 25%;
		top: 20%;
	}
	.header5 .minicart a.button.wc-forward {
		padding: 0px 10px !important;
	}
	.home2-banner-slider .grid-item.rummers {
		margin-top: 25px;
	}
	#r_slide3 h1,
	#r_slide2 h1 {
	    letter-spacing: 2px !important;
	}
	.rummer-home .logo-branding img {
		padding: 0px;
	}
	/*rummers ended*/
	/*purssy started*/
	.home2-ticker.top-strip {
		line-height: 63px;
		height: 63px;
	}
	.home2-ticker.top-strip .sociality {
		display: none;
	}
	.header4 .home2-cart.onmobile {	
		float: left;
		padding-left: 15px;
	}
	.purssy-mode #content .woof_results_by_ajax_shortcode {
		float: none;
	}
	.purssy-mode .product-images-wrapper .product_images ul.slick-dots {
		float: none;
		display: block;
		clear: both;
		width: 100%;
	}
	.purssy-mode .product-images-wrapper .product_images ul.slick-dots li {
		width: 40px;
		height: 40px;
		float: left;
		margin-top: 15px;
		margin-right: 15px;
	}
	.purssy-mode .product-images-wrapper .slick-list {
		width: 100%;
	}
	.purssy-mode .home2-shope-detail .sales-option {
		right: 0%;
	}
	/*purssy ended*/
	/*jewelia started*/
	.header1 #home2-navbar .menu-item {
		width: 100%;
	}
	.header1 #home2-navbar .menu-item {
		background: red;
		color: #fff;
	}
	.header1 .home2-topbar-login-section {
	    height: 79px;
		line-height: normal;
	}
/* 	.header1 .home2-trnding-products .owl-prev:before {
	    left: 127px !important;
	}
	.header1 .home2-trnding-products .owl-prev:before {
	    left: -80px !important;
	} */
	.home2-banner-content.text-center.padding-bottom-100.padding-top-100 {
		background: #ab9e8d;
	}
	.header1 .home2-recent-products .grid-item {
		margin-bottom: 25px;
	}
	.header1 .home2-banner-slider-content .text-center {
		background: #aa9d8d;
		margin-bottom: -20px;
		margin-top: -20px;
		padding: 20px;
	}
	.header1 .home2-offers-wrapper {
		text-align: center;
	}
	.header1 .home2-offer-image.col-md-2.col-sm-12 {
		width: 100%;
		text-align: center;
	}
	.header1 .site-content.main-section .grid-item {
		margin-bottom: 25px;
	}
	.header1 .product-section-boxes li p {
		display: none;
	}
	.header1 .product-section-boxes li {
	    padding: 15px 1px;
		height: auto;
	}
	
	/*jewelia ended*/
	/*solaitire statred*/
	.product_infos .price .check-stock.in-stock {
		top: 35px;
		left: 35%; 
	}
	.product_infos .price-discount {
		margin-left: 20px;
	}
	.product_infos .price .check-stock.in-stock {
	    text-align: right !important;
	}
	/*solaitire eneded*/
	/*vipoair started*/
	.viper-callout-content {
		width: 100%;
	}
	.title-style3 {
		padding-top: 20px;
	}
	.vc_custom_1475750311101 p {
		padding-top: 35px;
	}
	.vc_custom_1475750311101 p img {
	    width: auto;
	}
	.app-content-wrapper .app-content .app-content-app-logo a img {
		width: auto;
	}
	.home3-sociials .home3-sociials-wrapper a img {
		width: auto;
	}
	.viper-footer-subcribe-form .home3-subcribe-form {
		padding-left: 10px;
		padding-right: 10px;
	}
	.viper-footer-subcribe-form .home3-sub-form #home-newletter-form input[type="text"] {
		margin-bottom: 30px;
	}
	.viper-footer-subcribe-form .home3-sub-form .mailchimp-message p {
		border-radius: 10px;
	}
	.viper-footer-subcribe-form .home3-sub-form #home-newletter-form .chim-loading img {
		width: auto;
	}
	/*vipoair ended*/
	.kidzy-header .right-menu .home2-cart .minicart {
		left: -166px;
		right: 0px;
	}
	#new_arrival h1,
	#new_arrival p {
		left: 90px;
	}
	.header2 #home2-navbar-style2 .logo-branding img {
		width: auto;
		margin: 0 auto;
		padding-top: 0px;
	}
	.header2 #home2-navbar-style2 .solitaire-nav-style2 {
		text-align: center;
	}
	.header2 #home2-navbar-style2 .home2-cart-style2 {
		text-align: center;
	}
	.header3 .product_infos .product-section-boxes li p {
		display: none;
	}
	.header3 .product-section-boxes li {
		height: auto !important;
	}
}
@media (max-width: 320px) {
	.sale-rated-pro .product-ele .product-img {
		width: 100%;
		overflow: hidden;
		height: 106px;
	}
	.sale-rated-pro .product-ele .product-img a img {
		width: 100%;
		height: 100%; 
	}
	.sale-rated-pro .product-list-info {
		width: 100%;
		text-align: center;
	}
	.sale-rated-pro .product-list-info .product-rating {
		left: 30%;
	}
	/*kidzy tsrt*/
	.kidzy-nav-main .home2-cart .minicart {
		right: -75px;
	}
	#new_arrival h1,
	#new_arrival p,
	#new_arrival a {
		left: 85px !important;
	}
	#new_arrival1 h1 {
		padding-right: 10px;
	}
	#new_arrival2 h1,
	#new_arrival2 a,
	#new_arrival2 p {
		padding-left: 10px;
	}
	.special-element-style .openvideo {
		min-height: auto !important;
	}
	/*kidzy eneded*/
	/*purssy started*/
	.style2 .product-wrapper .left_details_section .woocommerce-product-rating .star-rating {
		margin-right: 0px !important;
	}
	.style2 .product-wrapper .left_details_section .price-area h5 span {
		width: 100%;
		padding-bottom: 15px;
	}
	.home2-banner-with-slider-wrapper .product-wrapper .product_thumb {
		padding-right: 0px;
		padding-top: 15px;
	}
	.grid-item.purssy {
		margin-bottom: 25px;
	}
	/*purssy eneded*/
	/*jewelia started*/
	.header1 .home2-breadcram ul {
		width: 100%;
		text-align: center;
	}
	.header1 .shope-left-maain-wrapper .home2-breadcram ul li {
		width: auto;
		float: none;
		display: inline-table;
	}
	body .vc_custom_1474624712374 {
		padding-top: 0px !important;
	}
	/*jewelia eneded*/
	/*solitaire started*/
	.header-menu #menu-header-menu {
		width: 300px;
		left: -127%;
	}
	.header-menu #menu-header-menu li a {
		text-align: center;
	}
	/*solitaire eneded*/
	/*cart css statred*/
	/* .cart-step1, .cart-step2, .cart-step3 {
	    width: 50px;
		height: 50px;
		padding: 0px;
		background-size: 100% 100%;
		float: left;
	}
	
	.cart-step1 span,
	.cart-step2 span,
	.cart-step3 span {
	    font-size: 16px;
	} */
	/*cart css ended*/
	.header3 a.logo-branding img {
		width: 100%;
		padding: 0px;
	}
	.header3 .ls-slide.ls-active .ls-l.ls-preloaded {
	    width: 100% !important;
		height: 100% !Important;
		right: 0px;
	}
}
